/* _____ default */
*		{ margin: 0; padding: 0; border: 0; }
body	{ font-family: Century Gothic; font-size: 14px; color: #ffffff; background: #000000; }
a 		{ text-decoration: none; color: #ffffff; }
a:hover	{ color: #ffffff;  text-decoration: none;  }

#container { margin: 30px auto; width: 1000px; }
#header { float: left; width: 1000px;}
#logo { float: left; width: 1000px; margin: 15px 0px; text-align: center; }
#content { float: left; width: 1000px; }
#zdjecie { float: left; width: 1000px; }
#text { float: left; width: 980px; padding: 10px; background: #ffffff; color: #000000; }
#text img { border: 1px solid #959593; }
#text h2 { float: left; width: 100%; text-transform: uppercase; font-weight: normal; }
#text_box { float: left; width: 320px; }
#text_box2 { float: left; width: 320px; padding: 0px 10px; text-align: center; }
#footer { float: left; width: 1000px; margin: 15px 0px; text-align: center; }